KIG(1)

NAMN
kig - Ett interaktivt geometriprogram av KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile filnamn]] [väljare]

BESKRIVNING

Kig är ett program för interaktiv geometri. Det är avsett att tjäna två syften:

    • Låta studenter utforska matematiska figurer och koncept med datorn.

    • Fungera som ett verktyg för att rita matematiska figurer och infoga dem i andra dokument, med resultatet direkt synligt.

Du kan skapa geometri på en dator precis som du skulle göra på svarta tavlan i ett klassrum med det här programmet. Programmet låter dig dock flytta och ändra delar av geometriska figurer så att du kan se hur andra delar ändras som ett resultat.

Kig stöder lokus och användardefinierade makron. Det både importerar och exporterar också från främmande filformat, inklusive Cabri, Dr. Geo, KGeo, Kseg och Xfig.

Programmet är en del av KDE:s officiella utbildningsmodul.

VÄLJARE

-c, --convert-to-native
    Visa inte det grafiska gränssnittet. Konvertera istället den angivna filen till Kigs eget format. Den konverterade Kig-filen skrivs på standardutmatningen om inte -outfile anges.

-o, --outfile filnamn
    Används med --convert-to-native för att ange var den nyskapade Kig-filen ska sparas. Om väljaren inte anges, eller filnamnet - anges, gör att filen matas ut på standardutmatningen.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/kig (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kig).

Det finns också ytterligare information tillgänglig på webbsidan för KDE:s utbildningsprojekt[1].

UPPHOVSMÄN

Kig är skrivet av Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, David E. Narvaez <david.narvaez@computer.org>, med flera.

Den här manualsidan är baserad på den som tagits fram för Debian® av Ben Burton <bab@debian.org>.

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTER

1.  webbsidan för KDE:s utbildningsprojekt
    https://edu.kde.org/kig/